<!-- wp:paragraph {"fontSize":"normal"} -->
<p class="has-normal-font-size"><strong>CovidTracker est un outil permettant de suivre l'évolution de l'épidémie à Coronavirus en France et dans le monde. </strong>Pour des analyses quotidiennes des chiffres, suivez <a href="https://twitter.com/guillaumerozier" target="_blank" rel="noopener noreferrer">@guillaumerozier</a> sur Twitter, ainsi que <a href="https://twitter.com/covidtracker_fr">@covidtracker_fr</a>.</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":50} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:html -->
<style>
  <style type="text/css">
  * {margin: 0; padding: 0;}
  #container {height: 100%; width:100%; font-size: 0;}
  #left, #middle, #right {display: inline-block; *display: inline; zoom: 1; vertical-align: top; font-size: 12px;}
  #left {width: 32%;}
  #middle {width: 32%;}
  #right {width: 32%;}
  </style>

  <style>
button {
                  border: 0px solid;
                  margin: 10px;
                  padding: 15px;
                  font-size : 16px;
		  transition-duration: 0.4s;
                  background-color: #ffffff;
                  border-radius: 12px;
                   box-shadow: 6px 4px 15px #d6d6d6;
		}

		button:hover {
		  background-color: black; /* Green */
		  color: white;
		}

  /* the flex container without mediaquerie */

  div[class_perso] {
    display: flex;
    min-height: 12vh;
    flex-wrap: wrap;


    /* needed to stack children once to big */
  }

  div[class_perso] div {
    flex: 1;
    min-width: 200px;
    min-height: 7vh;
    /* 2 children + margin and borders makes a break point at around 620px */
    /*background: lightblue;*/

  }

  div div {
    /*border: solid;*/
    margin: 3px;
    /*background: tomato;*/
  }


  /* remove the grid system at about 620px */

  @media screen and (max-width: 621px) {
    div[class_persos] {
      min-height: 30vh;
      /* has a meaning with a grid system */
    }

  }
  </style>

<div class_perso="">
  <div>
    <center>  
     <h2 id="cas">---</h2>
      <div id="cas_descr" style="font-size: 15px;">personnes contaminées par la Covid19 dans le monde<br>soit --- le --/--
      </div>
    </center>
  </div>

  <div>
    <center>
      <h2 id="dc">---</h2>
      <div id="dc_descr" style="font-size: 15px;">décédées de la Covid19 dans le monde<br>soit --- le --/--
      </div>
    </center>
  </div>
</div>

<script>
readJson()
function readJson () {
   // http://localhost:8080
   fetch('https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/data/stats/stats.json')
   .then(response => {
       if (!response.ok) {
           throw new Error("HTTP error " + response.status);
       }
       return response.json();
   })
   .then(json => {
       this.data = json;
       document.getElementById("dc").innerHTML = data["sum_deaths"]["valeur"];
       document.getElementById("cas").innerHTML = data["sum_cases"]["valeur"];
      
       document.getElementById("dc_descr").innerHTML = document.getElementById("dc_descr").innerHTML.replace("--/--", data["new_deaths"]["date"]);

       document.getElementById("dc_descr").innerHTML = document.getElementById("dc_descr").innerHTML.replace("---", data["new_deaths"]["valeur"]);

       document.getElementById("cas_descr").innerHTML = document.getElementById("cas_descr").innerHTML.replace("--/--", data["new_cases"]["date"]);

       document.getElementById("cas_descr").innerHTML = document.getElementById("cas_descr").innerHTML.replace("---", data["new_cases"]["valeur"]);

   })
   .catch(function () {
       this.dataError = true;
   })
}
</script>
<!-- /wp:html -->

<!-- wp:html -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:html -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:html -->
<div class_perso="">
  <div>
    <center>
<h3>Dashboards</h3><br></center>
<p>Ces tableaux de bord permettent de suivre et mieux comprendre l'évolution de l'épidémie.</p><br>
<center>     
<a href="https://covidtracker.fr/covidtracker-france/" style="color:black"><button>🇫🇷 Dashboard France</button></a>
<a href="https://covidtracker.fr/dashboard-regions/" style="color:black"><button>📍Dashboard Régions</button></a>
<a href="https://covidtracker.fr/dashboard-departements/" style="color:black"><button>🏡 Dashboard Départements</button></a><br>
<a href="https://covidtracker.fr/covidtracker-world/" style="color:black"><button>🌍 Dashboard World</button></a>
    </center>
  </div>

  <div>
    <center>
      <h3>Outils</h3><br></center>
<p>Ces outils permettent de comparer les deux vagues, de calculer le risque de présence d'un cas de covid19, et d'estimer la durée du confinement en cours.</p>
<center> <a href="https://covidtracker.fr/covidep/" style="color:black"><button>🆕 CoviDep</button></a>
<a href="https://covidtracker.fr/calculateur-risque-covid/" style="color:black"><button>🔢 Calculateur de risque</button></a>
<a href="https://covidtracker.fr/comparateur-vagues/" style="color:black"><button>🌊 Comparateur de vague</button></a>
<a href="https://covidtracker.fr/calculateur-duree-confinement/" style="color:black"><button>🔓 Calculateur de déconfinement</button></a>
    </center>
  </div>
</div>
<!-- /wp:html -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":25} -->
<div class="wp-block-column" style="flex-basis:25%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":50} -->
<div class="wp-block-column" style="flex-basis:50%"><!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center"><strong>Dashboards</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Ces tableaux de bord permettent de suivre et mieux comprendre l'évolution de l'épidémie.</p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"align":"center"} -->
<div class="wp-block-buttons aligncenter"><!-- wp:button {"backgroundColor":"very-light-gray","textColor":"very-dark-gray","className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link has-very-dark-gray-color has-very-light-gray-background-color has-text-color has-background" href="https://covidtracker.fr/covidtracker-france">🇫🇷 Dashboard France</a></div>
<!-- /wp:button -->

<!-- wp:button {"backgroundColor":"very-light-gray","textColor":"very-dark-gray","className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-very-dark-gray-color has-very-light-gray-background-color has-text-color has-background" href="https://covidtracker.fr/dashboard-regions/">📍Dashboard Régions</a></div>
<!-- /wp:button -->

<!-- wp:button {"backgroundColor":"very-light-gray","textColor":"very-dark-gray","className":"is-style-fill"} -->
<div class="wp-block-button is-style-fill"><a class="wp-block-button__link has-very-dark-gray-color has-very-light-gray-background-color has-text-color has-background" href="https://covidtracker.fr/dashboard-departements/">🏡 Dashboard Départements</a></div>
<!-- /wp:button -->

<!-- wp:button {"backgroundColor":"very-light-gray","className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link has-very-light-gray-background-color has-background" href="https://covidtracker.fr/covidtracker-world">🌍 Dashboard World</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:paragraph {"align":"center"} -->
<p class="has-text-align-center"><strong>Outils</strong></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Ces outils permettent de comparer les deux vagues, de calculer le risque de présence d'un cas de covid19, et d'estimer la durée du confinement en cours. </p>
<!-- /wp:paragraph -->

<!-- wp:buttons {"align":"center"} -->
<div class="wp-block-buttons aligncenter"><!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="http://covidtracker.fr/covidep">🆕 CoviDep</a></div>
<!-- /wp:button -->

<!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="https://covidtracker.fr/calculateur-risque-covid/">🔢 Calculateur de risque</a></div>
<!-- /wp:button -->

<!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="https://covidtracker.fr/comparateur-vagues/">🌊 Comparateur de vague</a></div>
<!-- /wp:button -->

<!-- wp:button {"className":"is-style-outline"} -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="https://covidtracker.fr/calculateur-duree-confinement/">🔓 Calculateur de déconfinement</a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:column -->

<!-- wp:column {"width":25} -->
<div class="wp-block-column" style="flex-basis:25%"><!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":50} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column {"width":66.66} -->
<div class="wp-block-column" style="flex-basis:66.66%"><!-- wp:heading {"level":3} -->
<h3>Derniers articles</h3>
<!-- /wp:heading -->

<!-- wp:latest-posts {"align":"left","displayPostContent":true,"excerptLength":50,"displayPostDate":true,"displayFeaturedImage":true,"featuredImageAlign":"left","featuredImageSizeSlug":"medium"} /-->

<!-- wp:html -->
<div class="wp-block-button is-style-outline"><a class="wp-block-button__link" href="https://covidtracker.fr/blog/">Tous les articles de CovidTracker &gt;</a></div>
<!-- /wp:html --></div>
<!-- /wp:column -->

<!-- wp:column {"width":32.32} -->
<div class="wp-block-column" style="flex-basis:32.32%"><!-- wp:spacer {"height":30} -->
<div style="height:30px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:html -->
<div class="boxed">
 <a class="twitter-timeline" data-height="500" data-theme="light" href="https://twitter.com/guillaumerozier?ref_src=twsrc%5Etfw">Tweets de @CovidTracker_fr</a> <script async="" src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
</div>
<!-- /wp:html -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:html -->
<div class="boxed">
 <a class="twitter-timeline" data-height="500" data-theme="light" href="https://twitter.com/covidtracker_fr?ref_src=twsrc%5Etfw">Tweets de @CovidTracker_fr</a> <script async="" src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
</div>
<!-- /wp:html -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:spacer {"height":50} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"align":"center","level":3} -->
<h3 class="has-text-align-center">Ils parlent de CovidTracker...</h3>
<!-- /wp:heading -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:html -->
<p align="center">
<a href="https://france3-regions.francetvinfo.fr/grand-est/meurthe-et-moselle/nancy/coronavirus-etudiant-telecom-nancy-developpe-logiciel-suivre-evolution-pandemie-1820586.html" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/france3_logo.png" width="200px"></a> 

<a href="http://www.leparisien.fr/societe/coronavirus-pourquoi-ces-erreurs-dans-les-decomptes-des-deces-en-ehpad-20-05-2020-8320674.php" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/le_parisien_logo.png" width="200px"></a> 

<a href="https://www.francetvinfo.fr/sante/maladie/coronavirus/infographies-coronavirus-pourquoi-il-faut-faire-attention-en-analysant-les-variations-quotidiennes-du-nombre-de-morts-du-covid-19-en-france_3962377.html" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/franceinfo_logo.png" width="200px"></a> 

<a href="https://factuel.univ-lorraine.fr/node/14224" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/ul_logo.png" width="180px"></a> 

<a href="https://telecomnancy.univ-lorraine.fr/fr/covid-19-un-eleve-de-telecom-nancy-realise-un-outil-de-visualisation-des-donnees-de-lepidemie" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/tn_logo.png" width="180px"></a> 

<a href="https://www.arretsurimages.net/articles/deces-a-la-hausse-le-lundi-la-fausse-alerte" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/arret_sur_images_logo.png" width="200px"></a> 

<a href="https://www.doctissimo.fr/sante/news/covid-19-nombre-deces-pas-en-hausse" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/doctissimo_logo.png" width="200px"></a> 

<a href="https://www.femmeactuelle.fr/sante/sante-pratique/covid-19-pourquoi-il-faut-analyser-avec-prudence-le-nombre-de-deces-quotidiens-2095384" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/femme_actuelle_logo.png" width="200px"></a> 

<a href="https://www.ouest-france.fr/leditiondusoir/data/88893/reader/reader.html#!preferred/1/package/88893/pub/126216/page/9" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/ouest_france_logo.png" width="200px"></a> 

<a href="https://www.data.gouv.fr/fr/reuses/covid-tracker-suivez-lepidemie-du-covid19-en-france-et-dans-le-monde/" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/data_gouv_logo.png" width="230px"></a> 

<a href="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/article_est_republicain.jpg" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/est_republicain_logo.png" width="200px"></a> 

<a href="https://fr.finance.yahoo.com/actualites/covid-19-pourquoi-faut-analyser-160243598.html" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/yahoo_finance_logo.png" width="200px"></a>

<a href="https://www.society-magazine.fr/7464-2/" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/society_logo.png" width="200px"></a> 

<a href="https://www.numerama.com/sciences/627281-pourquoi-le-chiffre-des-nouveaux-cas-de-coronavirus-est-il-aussi-eleve-en-france-le-29-mai.html" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/numerama_logo.png" width="200px"></a> 

<a href="https://www.franceculture.fr/numerique/stopcovid-une-application-pour-quels-resultats" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/franceculture_logo.png" width="200px"></a> 

<a href="https://www.youtube.com/watch?v=hwTJqM2Ll7g" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/franceo_logo.png" width="200px"></a> 

<a href="https://covidtracker.fr/voici-a-quoi-ressemblera-la-prochaine-carte-de-deconfinement-dapres-lci-et-covidtracker/" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/lci_logo.png" width="200px"></a>

<a href="https://www.youtube.com/watch?v=3yEw9bT4b3M" target="_blank" rel="noopener noreferrer"><img src="https://raw.githubusercontent.com/CovidTrackerFr/covidtracker-data/master/images/autres/bfm_logo.png" width="200px"></a>

</p>
<!-- /wp:html -->

<!-- wp:spacer {"height":50} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Qu'est-ce que la Covid19 ?</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>La maladie à Coronavirus 2019, appelée Covid-19, est provoquée par le coronavirus SARS-CoV-2. Elle est apparue en novembre 2019 dans le province de Hubei (Chine), dans la ville de Wuhan, et se propage depuis dans le monde entier.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Selon l’Organisation mondiale de la santé (OMS), le foyer de l’épidémie s’est déplacé. D’abord en Asie, il a concerné l’Europe en mars et avril 2020, puis l’Amérique en mai.</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>L'équipe</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Le fondateur du site est <a href="https://twitter.fr/guillaumerozier" target="_blank" rel="noopener noreferrer">Guillaume Rozier</a>. Cet élève ingénieur en informatique, spécialisé dans l'Intelligence Artificielle et le traitement des masses de données, a aussi réalisé les tableaux de bord <a href="https://covidtracker.fr/covidtracker-france/">France</a> et <a href="https://covidtracker.fr/covidtracker-world/">World</a>.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Philippe Brouard, ingénieur à l'Université de Lorraine, est à l'initiative d'un simulateur de l'épidémie, permettant de mieux la comprendre et de la prédire. De nombreux articles sont publiés sur CovidTracker à ce propos.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Remerciements à Elias Orphelin pour être à l'origine de l'idée de plusieurs outils, et à Nicolas Furno pour son aide sur l'hébergement et l'administration du site.</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":20} -->
<div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Les données</h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"fontSize":"normal"} -->
<p class="has-normal-font-size">Les données françaises sont issues de <a href="https://www.santepubliquefrance.fr" target="_blank" rel="noreferrer noopener">Santé publique France</a> et de l'<a href="https://www.insee.fr/fr/accueil" target="_blank" rel="noreferrer noopener">INSEE</a> (Institut National de la Statistique et des Études Économiques). Les données pour les autres pays proviennent du <a href="https://systems.jhu.edu" target="_blank" rel="noreferrer noopener">CSSE</a> de l'Université John Hopkins (USA).</p>
<!-- /wp:paragraph -->

<!-- wp:spacer {"height":50} -->
<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading -->
<h2>Suivez-nous</h2>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Pour des analyses quotidiennes des chiffres vous pouvez nous suivre sur Twitter : <a href="https://twitter.com/guillaumerozier">@GuillaumeRozier</a> et <a href="https://twitter.com/covidtracker_fr">@CovidTracker_fr</a>.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>♥ <a href="https://guillaumerozier.fr/covidtracker-soutenir/">Soutenez CovidTracker</a></p>
<!-- /wp:paragraph -->

<!-- wp:separator -->
<hr class="wp-block-separator"/>
<!-- /wp:separator -->

<!-- wp:html -->
<p class="has-small-font-size"><a href="http://hits.dwyl.com/rozierguillaume/covid-19"><img src="http://hits.dwyl.com/rozierguillaume/covid-19.svg" alt="HitCount" style="”display:none”"></a> <a href="https://guillaumerozier.fr/mentions-legales/">Mentions légales</a></p>
<!-- /wp:html -->

<!-- wp:paragraph {"fontSize":"small"} -->
<p class="has-small-font-size">Tags : covidtracker, covid tracker, coronavirus, covid, covid19, suivi, tracker, data, données, Insee, santé publique France, world</p>
<!-- /wp:paragraph -->